Page MenuHomeFreeBSD

MFC ntp (r293423 & r293469) to stable/10
ClosedPublic

Authored by cy on Jan 9 2016, 9:56 PM.

Details

Reviewers
delphij
glebius
roberto
Group Reviewers
manpages
Summary

This revision MFCs Xin's work on HEAD to stable/10.

Test Plan

make universe (in progress)
run on my local infrastructure.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

cy retitled this revision from to MFC ntp (r293423 & r293469) to stable/10 .Jan 9 2016, 9:56 PM
cy updated this object.
cy edited the test plan for this revision. (Show Details)
cy added reviewers: delphij, roberto, glebius.
cy set the repository for this revision to rS FreeBSD src repository.
cy added a subscriber: manpages.
cy updated this revision to Diff 12083.
roberto edited edge metadata.Jan 9 2016, 10:15 PM
roberto accepted this revision.

I'm fine with merging it to stable/10 (pending make universe of course).

This revision is now accepted and ready to land.Jan 9 2016, 10:15 PM
delphij edited edge metadata.Jan 10 2016, 5:28 AM
delphij accepted this revision.

Looks good to me.

cy added a comment.Jan 10 2016, 10:09 PM

make tinderbox completed. no failures caused by ntp.

delphij closed this revision.Jan 13 2016, 8:47 AM

MFC done by glebius.